@charset "utf-8";
/* CSS Document */
ul,li,p{list-style:none;margin:0px; padding:0px;overflow:hidden;}
div{overflow:hidden;}
a{ text-decoration:none;}
html{margin:0 auto;padding:0px;height:100%;min-width:320px;max-width:480px;overflow-x:hidden;}
body{margin:0 auto;padding:0px;min-width:320px;max-width:480px;font-size:100%;background:#fff;overflow-x:hidden;overflow-y:scroll;font-family: \u65b0\u5b8b\u4f53;position:relative;}
.clear{ clear:both;}
input{ outline:none;}
img{border:0px;}






/*弹出层*/
#zzc{width:100%;height:100%;position:fixed;top:0px;left:0px;z-index:9990;background:#000;z-index:999;-moz-opacity: 0.5; opacity:.20; filter: alpha(opacity=20); }
#tck {position:absolute;background-color:#fff;text-align:center;line-height:40px;z-index:9999;width:90%;height:70%;left:50%;top:50%;margin-left:-45%;margin-top:-45%;border:1px solid #ccc;
box-shadow:5px 2px 6px #999;-moz-border-radius:20px;-webkit-border-radius:20px; border-radius:20px;;
/*FF IE7 该值为本身宽的一半 */
/*margin-top:-70px!important;/*FF IE7 该值为本身高的一半*/
/*position:fixed!important;/* FF IE7
position:absolute; top: 0;    right: 0;    bottom: 0;    left: 0;    margin: auto;
/*
_top:       expression(eval(document.compatMode &&
            document.compatMode=='CSS1Compat') ?
            documentElement.scrollTop + (document.documentElement.clientHeight-this.offsetHeight)/2 :/*IE6*/
           /* document.body.scrollTop + (document.body.clientHeight - this.clientHeight)/2);/*IE5 IE5.5*/

}
#tck #tcktit{width:100%;line-height:36px;text-align:center;font-size:1.2rem;color:#000;}
#tck .tit #gbxzk{float:right;width:17px;height:15px;cursor:pointer;background-image:url(../images/gb.gif);}
#tck #tcknr{margin-top:10px;margin-left:auto;margin-right:auto;width:90%;height:80%;background:#fff;text-align:left;line-height:24px;font-size:1rem;color:#505050;overflow-y: scroll;}
#tck #tcknr p{text-indent:2em;}

#tck .anh{margin-top:10px;margin-left:auto;margin-right:auto;width:220px;height:30px;}
#tck .anh #xzkok{float:left;width:60px;height:30px;background:#7F604C;text-align:center;line-height:30px;font-size:14px;color:#fff;cursor:pointer-moz-border-radius:5px;-webkit-border-radius:5px; border-radius:5px;}
#tck #gban{margin-top:10px;;margin-left:auto;margin-right:auto;30px;width:40%;height:30px;background:#FF6666;text-align:center;line-height:30px;font-size:1.1rem;color:#fff;cursor:pointer;moz-border-radius:15px;-webkit-border-radius:15px;border-radius:15px;}








/*ewm弹出层*/
#ewmzzc{width:100%;height:100%;position:fixed;top:0px;left:0px;z-index:9990;background:#000;z-index:999;-moz-opacity: 0.5; opacity:.20; filter: alpha(opacity=20); display:none}
#ewmtck {position:absolute;background-color:#fff;text-align:center;line-height:40px;z-index:9999;width:90%;height:50%;left:50%;top:50%;margin-left:-45%;margin-top:-25%;border:1px solid #ccc;
box-shadow:5px 2px 6px #999;-moz-border-radius:20px;-webkit-border-radius:20px; border-radius:20px;display:none;
/*FF IE7 该值为本身宽的一半 */
/*margin-top:-70px!important;/*FF IE7 该值为本身高的一半*/
/*position:fixed!important;/* FF IE7
position:absolute; top: 0;    right: 0;    bottom: 0;    left: 0;    margin: auto;
/*
_top:       expression(eval(document.compatMode &&
            document.compatMode=='CSS1Compat') ?
            documentElement.scrollTop + (document.documentElement.clientHeight-this.offsetHeight)/2 :/*IE6*/
           /* document.body.scrollTop + (document.body.clientHeight - this.clientHeight)/2);/*IE5 IE5.5*/

}
#ewmtck #tcktit{width:100%;line-height:36px;text-align:center;font-size:1.2rem;color:#000;}
#ewmtck .tit #gbxzk{float:right;width:17px;height:15px;cursor:pointer;background-image:url(../images/gb.gif);}
#ewmtck #tcknr{margin-top:10px;margin-left:auto;margin-right:auto;width:90%;height:70%;background:#fff;text-align:center;line-height:40px;font-size:1.4rem;color:#ff6666;font-weight:bold;}
#ewmtck #tcknr #ts{margin-top:50px;width:100%}
#ewmtck #tcknr img{margin-top:30px;margin-left:auto;margin-right:auto;width:60%;}

#ewmtck .anh{margin-top:50px;margin-left:auto;margin-right:auto;width:220px;height:30px;}
#ewmtck .anh #xzkok{float:left;width:60px;height:30px;background:#7F604C;text-align:center;line-height:30px;font-size:14px;color:#fff;cursor:pointer-moz-border-radius:5px;-webkit-border-radius:5px; border-radius:5px;}
#ewmtck #gban{margin-top:10px;;margin-left:auto;margin-right:auto;30px;width:40%;height:30px;background:#FF6666;text-align:center;line-height:30px;font-size:1.1rem;color:#fff;cursor:pointer;moz-border-radius:15px;-webkit-border-radius:15px;border-radius:15px;}





#xzkzzc{width:100%;height:100%;position:fixed;top:0px;left:0px;z-index:9990;background:#000;z-index:999;-moz-opacity: 0.5; opacity:.20; filter: alpha(opacity=20);}
#xzk {position:absolute;background-color:#fff;text-align:center;line-height:40px;z-index:9999;width:80%;height:160px;left:50%;top:50%;margin-left:-40%;margin-top:-80px;border:1px solid #ccc;
box-shadow:5px 2px 6px #999;-moz-border-radius:5px;-webkit-border-radius:5px; border-radius:5px;
/*FF IE7 该值为本身宽的一半 */
/*margin-top:-70px!important;/*FF IE7 该值为本身高的一半*/
/*position:fixed!important;/* FF IE7
position:absolute; top: 0;    right: 0;    bottom: 0;    left: 0;    margin: auto;
/*
_top:       expression(eval(document.compatMode &&
            document.compatMode=='CSS1Compat') ?
            documentElement.scrollTop + (document.documentElement.clientHeight-this.offsetHeight)/2 :/*IE6*/
           /* document.body.scrollTop + (document.body.clientHeight - this.clientHeight)/2);/*IE5 IE5.5*/

}
#xzk #xzknr{margin-top:10px;margin-left:auto;margin-right:auto;width:90%;height:90px;background:#fff;text-align:center;line-height:90px;font-size:1.4rem;color:#000;font-weight:bold;}
#xzk .anh{margin-top:10px;margin-left:auto;margin-right:auto;width:80%;height:40px;}
#xzk .anh #ok{float:left;width:45%;height:36px;background:#ff6666;text-align:center;line-height:36px;font-size:1.2rem;color:#fff;cursor:pointer-moz-border-radius:5px;-webkit-border-radius:5px; border-radius:5px;}
#xzk .anh #qx{float:right;width:45%;height:36px;background:#ccc;text-align:center;line-height:36px;font-size:1.2rem;color:#000;cursor:pointer;moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}








/*头部*/

#header{width:100%;height:80px;background:#fff;text-align:center;padding-top:0px;}
#header img{margin-top:10px;margin-left:auto;margin-right:auto;width:70%}
#menu{width:100%;height:65px;}
#menu ul{width:100%;heihgt:65px;}
#menu ul li{float:left;width:25%;height:30px;text-align:cneter;line-height:30px;background:#008CD6;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing: border-box;border-right:1px solid #fff;;}
#menu ul li:nth-child(1){text-align:center;line-height:35px;}
#menu ul li:nth-child(2){text-align:center;line-height:30px;}
#menu ul li:nth-child(3){text-align:center;line-height:30px;}
#menu ul li:nth-child(4){border:0px;text-align:center;line-height:30px;}
#menu ul li:nth-child(5){margin-top:1px;text-align:center;line-height:30px;}
#menu ul li:nth-child(6){margin-top:1px;text-align:center;line-height:30px;}
#menu ul li:nth-child(7){margin-top:1px;text-align:center;line-height:30px;}
#menu ul li:nth-child(8){margin-top:1px;border:0px;text-align:center;line-height:30px;}
#menu ul li a{float:left;width:100%;height:30px;font-size:0.9rem;color:#fff;}
#menu ul li.on{background:#0072AE;}

/*轮播横幅*/
#banner_box{ width:100%;position:relative;height:220px;}
#hft{position:absolute;bottom:0px;left:0px;background:#fff;width:100%;height:20px;z-index:200;border-top-right-radius:20px;border-top-left-radius:20px;}
.swipe{width:100%;mig-height:220px;_height:220px;overflow-y:visible;position:relative;overflow-x:hidden;}
.swipe ul{
	-webkit-transition:left 800ms ease-in 0;
	-moz-transition:left 800ms ease-in 0;
	-o-transition:left 800ms ease-in 0;
	-ms-transition:left 800ms ease-in 0;
	transition:left 800ms ease-in 0;
}
.swipe #pagenavi{position:absolute;left:0;bottom:10px;text-align:center;width:100%;}
.swipe #pagenavi a{width:5px;height:5px;line-height:99em;background:#b5b5b5;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;margin:0 4px;overflow:hidden;cursor:pointer;display:inline-block;*display:inline;*zoom:1;}
.swipe #pagenavi a.active{background:#C80002;}
#slider{width:100%;height:220px;}
#slider li{height:220px;width:100%;margin:0 auto;padding:0px;position:relative;overflow:hidden;}
#sliderg div{position:absolute;left:80px;top:0px;height:220px;width:100%;display:block;}
#slider li img{width:100%;height:220px;right:0px;position:relative;display:block;}
#dhf{width:100%;}
#dhf img{width:100%;/*height:180px;width:160%;right:100px;position:relative;display:block;*/}

/*首页菜单*/
#sycd{width:100%;background-color:#f4f5f5;}
#sycd ul{width:100%;}
#sycd ul li{float:left;width:33.3%;height:40px;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing: border-box;padding-top:80px;padding-bottom:40px;cursor:pointer}
#sycd ul li:nth-child(1){background-image: url(../images/cd1.png);background-position:center 20px; background-repeat:no-repeat;line-height:30px;border-right:1px solid #ccc;border-bottom:1px solid #ccc;text-align:center;font-size:13px;}
#sycd ul li:nth-child(2){background-image: url(../images/cd2.png);background-position:center 20px; background-repeat:no-repeat;line-height:30px;border-right:1px solid #ccc;border-bottom:1px solid #ccc;text-align:center;font-size:13px;}
#sycd ul li:nth-child(3){background-image: url(../images/cd3.png);background-position:center 20px; background-repeat:no-repeat;line-height:30px;border-right:0px solid #ccc;border-bottom:1px solid #ccc;text-align:center;font-size:13px;}
#sycd ul li:nth-child(4){background-image: url(../images/cd4.png);background-position:center 20px; background-repeat:no-repeat;line-height:30px;border-right:1px solid #ccc;border-bottom:0px solid #ccc;text-align:center;font-size:13px;}
#sycd ul li:nth-child(5){background-image: url(../images/cd5.png);background-position:center 20px; background-repeat:no-repeat;line-height:30px;border-right:1px solid #ccc;border-bottom:0px solid #ccc;text-align:center;font-size:13px;}
#sycd ul li:nth-child(6){background-image: url(../images/cd6.png);background-position:center 20px; background-repeat:no-repeat;line-height:30px;border-right:0px solid #ccc;border-bottom:0px solid #ccc;text-align:center;font-size:13px;}


/*首页工程案例*/
#syal{width:100%;margin-top:5px;}
#syal .bt{width:100%;height:40px;background-color:#C5C5C5;}
#syal .bt .mc{float:left;margin-left:10px;line-height:40px;height:40px;coloor:#000;font-size:18px;}
#syal .bt .mc span{color:#eee;margin-left:10px;}
#syal .bt .gd{float:right;margin-right:10px;height:40px;witdh:70px;background-image: url(../images/m.jpg); background-position:right center;background-repeat:no-repeat;line-height:40px;text-alien:left;}
#syal .bt .gd a{float:left;width:70px;height:40px;color:#000;}
#syal ul{margin-top:5px;margin-left:auto;margin-right:auto;width:110%;background-color:#fff;}
#syal ul li{float:left;width:29.5%;margin:2px;height:160px;position:relative}
#syal ul li .tpk{width:100%;height:160px;}
#syal ul li .tpk img {width:100%;height:100%;}
#syal ul li p{position:absolute;left:0px;bottom:0px;background:#000;width:100%;height:30px;line-height:30px;text-align:center;color:#fff;font-size:13px;overflow:hidden;text-overflow:ellipsis;word-break:keep-all;white-space:nowrap;word-wrap:normal;filter:alpha(opacity=50); -moz-opacity:0.5; -khtml-opacity: 0.5; opacity: 0.5;}


/*首页产品*/
#sycp{width:100%;margin-top:5px;}
#sycp .bt{width:100%;height:40px;background-color:#C5C5C5;}
#sycp .bt .mc{float:left;margin-left:10px;line-height:40px;height:40px;coloor:#000;font-size:18px;}
#sycp .bt .mc span{color:#eee;margin-left:10px;}
#sycp .bt .gd{float:right;margin-right:10px;height:40px;witdh:70px;background-image: url(../images/m.jpg); background-position:right center;background-repeat:no-repeat;line-height:40px;text-alien:left;}
#sycp .bt .gd a{float:left;width:70px;height:40px;color:#000;}
#sycp .lb{margin:0 auto;width:96%;height:80px;}
#sycp .lb a{float:left;width:30%;margin:4px;height:30px;text-align:center;line-height:30px;font-size:14px;color:#000;border:1px solid #ccc;}
#sycp ul{margin-top:5px;margin-left:auto;margin-right:auto;width:110%;background-color:#fff;}
#sycp ul li{float:left;width:29.5%;margin:2px;height:160px;position:relative}
#sycp ul li .tpk{width:100%;height:160px;}
#sycp ul li .tpk img {width:100%;height:100%;}
#sycp ul li p{position:absolute;left:0px;bottom:0px;background:#000;width:100%;height:30px;line-height:30px;text-align:center;color:#fff;font-size:13px;overflow:hidden;text-overflow:ellipsis;word-break:keep-all;white-space:nowrap;word-wrap:normal;filter:alpha(opacity=50); -moz-opacity:0.5; -khtml-opacity: 0.5; opacity: 0.5;}

/*首页大图片*/
#sydt{margin-top:5px;margin-left:auto;margin-right:auto;width:100%;}
#sydt img{width:100%;}

/*首页新闻*/
#syxw{width:100%;margin-top:5px;}
#syxw .bt{width:100%;height:40px;background-color:#C5C5C5;}
#syxw .bt .mc{float:left;margin-left:10px;line-height:40px;height:40px;coloor:#000;font-size:18px;}
#syxw .bt .mc span{color:#eee;margin-left:10px;}
#syxw .bt .gd{float:right;margin-right:10px;height:40px;witdh:70px;background-image: url(../images/m.jpg); background-position:right center;background-repeat:no-repeat;line-height:40px;text-alien:left;}
#syxw .bt .gd a{float:left;width:70px;height:40px;color:#000;}
#syxw ul{margin-top:5px;margin-left:auto;margin-right:auto;width:100%;background-color:#fff;}
#syxw ul li{margin-top:5px;margin-left:auto;margin-right:auto;width:96%;height:100px;background-color:#f4f4f4;padding-top:5px;padding-bottom:5px;}
#syxw ul li .tpk{float:left;width:30%;height:100px;}
#syxw ul li .tpk img {width:100%;height:100%;}
#syxw ul li .jj{float:left;width:66%;padding-left:10px;height:100px;line-height:22px;text-align:left;color:#000;font-size:14px;}
#syxw ul li .jj .bt{width:100%;height:30px;line-height:30px;text-align:left;color:#000;font-size:18px;background-color:#f4f4f4;font-weight:bold;}


/*底部*/

/*底部*/
/*页脚*/
#footer{bottom:0px;margin-top:30px;;width:100%;height:60px;background:#fff;padding-top:10px;}
#footer ul{width:100%;height:60px;}
#footer ul li{float:left;width:33.3%;height:50px;text-align:center;font-size:0.9rem;color:#000;line-height:70px;cursor:pointer}
#footer ul li.le{float:left;width:33.3%;height:40px;background-image: url(../images/sy.gif);background-position:center top;background-repeat:no-repeat;cursor:pointer}
#footer ul li.leon{float:left;width:33.3%;height:40px;color:#ff0000;background-image: url(../images/syon.gif);background-position:center top;background-repeat:no-repeat;cursor:pointer}
#footer ul li.zj{float:left;width:33.3%;height:40px;background-image: url(../images/dd.gif);background-position:center top;background-repeat:no-repeat;cursor:pointer}
#footer ul li.zjon{float:left;width:33.3%;height:40px;color:#ff0000;background-image: url(../images/ddon.gif);background-position:center top;background-repeat:no-repeat;cursor:pointer}
#footer ul li.ri{float:left;width:33.3%;height:40px;background-image: url(../images/wd.gif);background-position:center top;background-repeat:no-repeat;cursor:pointer}
#footer ul li.rion{float:left;width:33.3%;height:40px;color:#ff0000;background-image: url(../images/wdon.gif);background-position:center top;background-repeat:no-repeat;cursor:pointer}
